.footer {
    position: fixed;
}

/* Chrome Extension */
#shadow-host-companion {
    display: none;
}

/* Home Page  */
.landing-page p {
    color: #51565a;
}

.landing-page {
    word-wrap: break-word;
}

body, p {
    font-size: 16px;
}

h1 {
    font-size: 36px;
}

span {
    font-size: 14px;
}

#navbar .icon {
    font-size: 20px;
    vertical-align: middle;
}
/* Posts Page  */

/* Movies Page */
.helper-css-fix {

}

.page .navbar-default .navbar-nav > .open > a, 
.page .navbar-default .navbar-nav > .open > a:hover, 
.page .navbar-default .navbar-nav > .open > a:focus {
    background-color: unset;
}
/* Media Queries */
@media (max-width: 767px) { 

}

@media (min-width: 768px) { 

 }

@media (min-width: 992px) { }

@media (min-width: 1200px) { }